// ---=== Sky ===--
// q3map_sunExt <red> <green> <blue> <intensity> <degrees> <elevation> <deviance> <samples>
// intensity falls off with angle but not distance 100 is a fairly bright sun
// degree of 0 = from the east, 90 = north, etc.  altitude of 0 = sunrise/set, 90 = noon
// deviance: The number of degrees for the half-shadow. General values up to 2 or 3 are acceptable. 
// The real sun has a solid angle of about half a degree.
// samples: the number of random jitters distributed over the solid arc (~16).
// this sky must be compiled with Q3Map2 2.5.11 or later using -skyfix

textures/ut4_fastlane/fl1_nebula_skybox
{
	qer_editorimage env/ut4_fastlane/purplenebula_bk.tga
	skyparms env/ut4_fastlane/purplenebula 512 -	
	
	q3map_sunEXT 0.8 0.6 0.5 20 320 20 1 16
//	q3map_lightRGB 0.7 0.8 1.0
	q3map_lightmapFilterRadius 0 8
	q3map_skyLight 350 3
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_backsplash 0 0

	surfaceparm sky
	surfaceparm noimpact
	surfaceparm nolightmap
	surfaceparm nodlight

	nopicmip
	nomipmaps
}

// ---=== Arrows ===---

textures/ut4_fastlane/fl1_arrowanim
{
	surfaceparm nolightmap
	surfaceparm nonsolid
	surfaceparm trans
	cull none
	polygonOffset
	nomipmaps
	nopicmip
	q3map_surfacelight 900
	qer_editorimage textures/ut4_fastlane/arrow3.tga
	{
		animmap 3 textures/ut4_fastlane/arrow3.tga textures/ut4_fastlane/arrow4.tga textures/ut4_fastlane/arrow1.tga textures/ut4_fastlane/arrow2.tga

	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	alphaFunc GE128
	depthWrite
	rgbGen VERTEX
 	}
}

// ---=== No Damage ===---

textures/ut4_fastlane/e8base_blue:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8base_red:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8clangfloor04warn2:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8clangwarnmix:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8clangwarnmix_b:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8clangwarnmix_c:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8crete03fadedwarn:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8cretefloor01:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8cretefloor01b:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8cretefloor01c:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8cretefloor02:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8cretefloor_tile:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8cretesmlltrim:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8spacecrete:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8support05:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8warn2steplight:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8warning2step:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8warning2:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8warning128:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8warning256:q3map
{
	surfaceparm nodamage
}

textures/ut4_fastlane/e8wrntrim:q3map
{
	surfaceparm nodamage
}

// ---=== slick textures ===---

textures/ut4_fastlane/e8clangfloor04warn:q3map
{
	surfaceparm nodamage
	surfaceparm slick
}

textures/ut4_fastlane/pr_metal076:q3map
{
	surfaceparm nodamage
	surfaceparm slick
}

textures/ut4_fastlane/pr_concrete004:q3map
{
	surfaceparm nodamage
	surfaceparm slick
}

// ---=== Glass ===---

textures/ut4_fastlane/fl1_glass
{
	qer_editorimage textures/kittywumpus/kw_glass_plain.tga
	qer_trans 0.9
	surfaceparm nodamage
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm detail
	cull none
//	q3map_bounce .1

	{
		map textures/ut4_fastlane/glass3.tga
		tcGen environment
		blendFunc add
		rgbGen identity
	}
}

// ---=== Ladderclip ===---

textures/ut4_fastlane/fl1_ladderclip
{
	qer_editorimage textures/kittywumpus/kw_ladder.tga
	qer_trans 0.40
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nodraw
	surfaceparm nonsolid
	surfaceparm playerclip
	surfaceparm noimpact
	surfaceparm ladder
	surfaceparm trans
}

// ---=== Light Emitting Textures ===---

textures/ut4_fastlane/fl1_glassblk_b
{
	qer_editorimage textures/ut4_fastlane/pr_glassblock04b.jpg
	surfaceparm nonsolid
	surfaceparm noimpact
	q3map_surfacelight 300
	{	
		map textures/ut4_fastlane/pr_glassblock04b.jpg
	}
	{
               map $lightmap
                blendfunc filter
                rgbGen identity
        }
}	

textures/ut4_fastlane/fl1_glassblk_r
{
	qer_editorimage textures/ut4_fastlane/pr_glassblock04r.jpg
	surfaceparm nonsolid
	surfaceparm noimpact
	q3map_surfacelight 300
	{	
		map textures/ut4_fastlane/pr_glassblock04r.jpg
	}
	{
               map $lightmap
                blendfunc filter
                rgbGen identity
        }
}

// ---=== Holopanels ===---

textures/ut4_fastlane/fl1_hologo_b
{
	qer_editorimage textures/ut4_fastlane/fsk_holosign1/fsk_holosign_b1
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	q3map_surfacelight 10
	cull none
//	deformVertexes autosprite2

	{
		animMap 1.25 textures/ut4_fastlane/fsk_holosign1/fsk_holosign_b1.jpg textures/ut4_fastlane/fsk_holosign1/fsk_holosign_b1.jpg	textures/ut4_fastlane/fsk_holosign1/fsk_holosign_b2.jpg textures/ut4_fastlane/fsk_holosign1/fsk_holosign_b2.jpg textures/ut4_fastlane/fsk_holosign1/fsk_holosign_b2.jpg textures/ut4_fastlane/fsk_holosign1/fsk_holosign_b3.jpg textures/ut4_fastlane/fsk_holosign1/fsk_holosign_b7.jpg
		blendFunc GL_ONE GL_ONE
	}
}

textures/ut4_fastlane/fl1_hologo_r
{
	qer_editorimage textures/ut4_fastlane/fsk_holosign1/fsk_holosign_r1
	surfaceparm nonsolid
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm noimpact
	q3map_surfacelight 10
	cull none
//	deformVertexes autosprite2

	{
		animMap 1.25 textures/ut4_fastlane/fsk_holosign1/fsk_holosign_r1.jpg textures/ut4_fastlane/fsk_holosign1/fsk_holosign_r1.jpg textures/ut4_fastlane/fsk_holosign1/fsk_holosign_r2.jpg textures/ut4_fastlane/fsk_holosign1/fsk_holosign_r2.jpg textures/ut4_fastlane/fsk_holosign1/fsk_holosign_r2.jpg textures/ut4_fastlane/fsk_holosign1/fsk_holosign_r3.jpg textures/ut4_fastlane/fsk_holosign1/fsk_holosign_r7.jpg
		blendFunc GL_ONE GL_ONE
	}
}

// ---=== Lasers ===---


// ---=== oozes ===---

textures/ut4_fastlane/fl1_oozecaulk
{
qer_editorimage textures/ut4_fastlane/ooze_prpl.tga
qer_trans 0.5
surfaceparm nodraw
surfaceparm detail
surfaceparm noimpact
surfaceparm nonsolid
surfaceparm trans
surfaceparm slime
}

textures/ut4_fastlane/fl1_oozblue
{
	surfaceparm alphashadow
	surfaceparm lightfilter
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slime

	cull disable
	sort 8

	qer_nocarve
	qer_trans 0.6
	qer_editorimage textures/ut4_fastlane/ooze_blue.tga
	q3map_surfacelight 300

	{
		map textures/ut4_fastlane/ooze_blue.tga
		blendfunc gl_dst_color gl_zero
		tcMod scroll -0.025 -0.3
		alphafunc ge128
	}
	{
		map textures/ut4_fastlane/ooze_blue_brt.tga
		blendfunc gl_dst_color gl_one
		tcMod scroll 0.025 -0.6
		alphafunc ge128
	}
	{
		map textures/ut4_fastlane/ooze_blue.tga
		blendfunc gl_dst_color gl_one
		tcMod scroll 0.025 -0.45
		alphafunc ge128
	}
	{
		map textures/ut4_fastlane/ooze_blue.tga
		blendfunc filter
		tcMod scroll 0 -1.0
		alphafunc ge128
	}
	{
		map $lightmap 
		blendfunc gl_dst_color gl_one
		depthfunc equal
	}
}

textures/ut4_fastlane/fl1_oozgrey
{
	surfaceparm alphashadow
	surfaceparm lightfilter
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slime

	cull disable
	sort 8

	qer_nocarve
	qer_trans 0.6
	qer_editorimage textures/ut4_fastlane/ooze_grey.tga

	{
		map textures/ut4_fastlane/ooze_grey.tga
		blendfunc gl_dst_color gl_zero
		tcMod scroll -0.025 -0.3
		alphafunc ge128
	}
	{
		map textures/ut4_fastlane/ooze_grey_brt.tga
		blendfunc gl_dst_color gl_one
		tcMod scroll 0.025 -0.6
		alphafunc ge128
	}
	{
		map textures/ut4_fastlane/ooze_grey.tga
		blendfunc gl_dst_color gl_one
		tcMod scroll 0.025 -0.45
		alphafunc ge128
	}
	{
		map textures/ut4_fastlane/ooze_grey.tga
		blendfunc filter
		tcMod scroll 0 -1.0
		alphafunc ge128
	}
	{
		map $lightmap 
		blendfunc gl_dst_color gl_one
		depthfunc equal
	}
}

textures/ut4_fastlane/fl1_oozred
{
	surfaceparm alphashadow
	surfaceparm lightfilter
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm slime

	cull disable
	sort 8

	qer_nocarve
	qer_trans 0.6
	qer_editorimage textures/ut4_fastlane/ooze_red.tga
	q3map_surfacelight 300

	{
		map textures/ut4_fastlane/ooze_red.tga
		blendfunc gl_dst_color gl_zero
		tcMod scroll -0.025 -0.3
		alphafunc ge128
	}
	{
		map textures/ut4_fastlane/ooze_red_brt.tga
		blendfunc gl_dst_color gl_one
		tcMod scroll 0.025 -0.6
		alphafunc ge128
	}
	{
		map textures/ut4_fastlane/ooze_red.tga
		blendfunc gl_dst_color gl_one
		tcMod scroll 0.025 -0.45
		alphafunc ge128
	}
	{
		map textures/ut4_fastlane/ooze_red.tga
		blendfunc filter
		tcMod scroll 0 -1.0
		alphafunc ge128
	}
	{
		map $lightmap 
		blendfunc gl_dst_color gl_one
		depthfunc equal
	}
}

// ---=== Evil Shaders ===---

textures/ut4_fastlane/e8jumpspawn02_b
{
	qer_editorimage textures/ut4_fastlane/e8jumpspawn02.tga
	q3map_lightimage textures/ut4_fastlane/e8jumpspawn02_fx-b.tga
	surfaceparm metalsteps
	q3map_surfacelight 300
	{
		map textures/ut4_fastlane/e8jumpspawn02_fx-b.tga
		rgbGen identity
		tcMod rotate 760
	}
	{
		map textures/ut4_fastlane/e8jumpspawn02.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbGen identity
		tcGen lightmap 
	}
}

textures/ut4_fastlane/e8jumpspawn02_r
{
	qer_editorimage textures/ut4_fastlane/e8jumpspawn02.tga
	q3map_lightimage textures/ut4_fastlane/e8jumpspawn02_fx-r.tga
	surfaceparm metalsteps
	q3map_surfacelight 300
	{
		map textures/ut4_fastlane/e8jumpspawn02_fx-r.tga
		rgbGen identity
		tcMod rotate 760
	}
	{
		map textures/ut4_fastlane/e8jumpspawn02.tga
		blendfunc blend
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc gl_dst_color gl_one_minus_dst_alpha
		rgbGen identity
		tcGen lightmap 
	}
}

textures/ut4_fastlane/e6trim_light_s_nolight
{
	qer_editorimage textures/ut4_fastlane/e6trim_light.tga
	surfaceparm nomarks
	surfaceparm nodamage

	{
		map textures/ut4_fastlane/e6trim_light.tga
	}
	{
		map $lightmap
		blendfunc filter
	}
	{
		map textures/ut4_fastlane/e6trim_light_blend.tga
		blendfunc add
	}
}

textures/ut4_fastlane/e8warn2steplight
{
	qer_editorimage textures/ut4_fastlane/e8warn2steplight.tga
	q3map_lightimage textures/ut4_fastlane/e8warn2steplight.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 50
	{
		map textures/ut4_fastlane/e8warn2steplight.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ut4_fastlane/e8warn2steplight.blend.tga
		blendfunc add
	}
}

textures/ut4_fastlane/e8minitrimlight
{
	qer_editorimage textures/ut4_fastlane/e8minitrimlight.tga
	q3map_lightimage textures/ut4_fastlane/e8minitrimlight.blend.tga
	surfaceparm nomarks
	surfaceparm nodamage
	surfaceparm slick
	q3map_surfacelight 250
	{
		map textures/ut4_fastlane/e8minitrimlight.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ut4_fastlane/e8minitrimlight.blend.tga
		blendfunc add
	}
}

textures/ut4_fastlane/e8trimlight2_blue
{
	qer_editorimage textures/ut4_fastlane/e8trimlight2_blue.tga
	surfaceparm nomarks
	q3map_surfacelight 400
	{
		map textures/ut4_fastlane/e8trimlight2_blue.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ut4_fastlane/e8trimlight2_blue.blend.tga
		blendfunc add
		tcMod scroll -0.7 0
	}
}

textures/ut4_fastlane/e8trimlight2_red
{
	qer_editorimage textures/ut4_fastlane/e8trimlight2_red.tga
	surfaceparm nomarks
	q3map_surfacelight 400
	{
		map textures/ut4_fastlane/e8trimlight2_red.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ut4_fastlane/e8trimlight2_red.blend.tga
		blendfunc add
		tcMod scroll -0.7 0
	}
}

textures/ut4_fastlane/e8trimlight2_blue-100
{
	qer_editorimage textures/ut4_fastlane/e8trimlight2_blue.tga
	surfaceparm nomarks
	q3map_surfacelight 100
	{
		map textures/ut4_fastlane/e8trimlight2_blue.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ut4_fastlane/e8trimlight2_blue.blend.tga
		blendfunc add
		tcMod scroll -0.7 0
	}
}

textures/ut4_fastlane/e8trimlight2_red-100
{
	qer_editorimage textures/ut4_fastlane/e8trimlight2_red.tga
	surfaceparm nomarks
	q3map_surfacelight 100
	{
		map textures/ut4_fastlane/e8trimlight2_red.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ut4_fastlane/e8trimlight2_red.blend.tga
		blendfunc add
		tcMod scroll -0.7 0
	}
}

textures/ut4_fastlane/e8trim_bluefx
{
	q3map_lightimage textures/e8trim/evil8_trimfx_b.tga
	q3map_surfacelight 100
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/ut4_fastlane/e8trim_bluefx.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/ut4_fastlane/e8trimfx_b.tga
		blendfunc add
		tcMod scroll -2 0
	}
}

textures/ut4_fastlane/e8trim_redfx
{
	q3map_lightimage textures/ut4_fastlane/e8trimfx_r.tga
	q3map_surfacelight 100
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/ut4_fastlane/e8trim_redfx.tga
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/ut4_fastlane/e8trimfx_r.tga
		blendfunc add
		tcMod scroll -2 0
	}
}

textures/ut4_fastlane/e8tmtllight2b
{
	qer_editorimage textures/ut4_fastlane/e8tmtllight2b.tga
	q3map_lightimage textures/ut4_fastlane/e8tmtllight2b.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 950
	{
		map textures/ut4_fastlane/e8tmtllight2b.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ut4_fastlane/e8tmtllight2b.blend.tga
		blendfunc add
	}
}

textures/ut4_fastlane/evil8_rlight
{
	qer_editorimage textures/ut4_fastlane/e8_rlight.tga
	q3map_lightimage textures/ut4_fastlane/e8_rlight.blend.tga
	surfaceparm nomarks
	q3map_surfacelight 950
	{
		map textures/ut4_fastlane/e8_rlight.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/ut4_fastlane/e8_rlight.blend.tga
		blendfunc add
	}
}

// ---=== mrcleantex shaders ===---

textures/ut4_fastlane/fl1_stainls_pnl_shiny
{
	qer_editorimage textures/ut4_fastlane/mrtx_stainls_pnl.tga

	{
		map textures/ut4_fastlane/chrome_env.tga
	        rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	
	{
		map textures/ut4_fastlane/mrtx_stainls_pnl.tga
		blendFunc GL_ONE_MINUS_SRC_ALPHA GL_SRC_ALPHA	
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/ut4_fastlane/fl1_stainls_rib_shiny
{
	qer_editorimage textures/ut4_fastlane/mrtx_stainls_rib.tga

	{
		map textures/ut4_fastlane/chrome_env.tga
	        rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	
	{
		map textures/ut4_fastlane/mrtx_stainls_rib.tga
		blendFunc blend	
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
}

textures/ut4_fastlane/fl1_stainls_rib2_red_shiny
{
	qer_editorimage textures/ut4_fastlane/mrtx_stainls_rib2_red.tga
	q3map_lightimage textures/ut4_fastlane/mrtx_stainls_rib2_red.blend.tga
	q3map_surfacelight 50
	q3map_lightsubdivide 32

	{
		map textures/ut4_fastlane/chrome_env.tga
	        rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	
	{
		map textures/ut4_fastlane/mrtx_stainls_rib2_red.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
    		rgbgen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}

	{
		map textures/ut4_fastlane/mrtx_stainls_rib2_red.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}
textures/ut4_fastlane/fl1_stainls_rib2_blu_shiny
{
	qer_editorimage textures/ut4_fastlane/mrtx_stainls_rib2_blu.tga
	q3map_lightimage textures/ut4_fastlane/mrtx_stainls_rib2_blu.blend.tga
	q3map_surfacelight 50
	q3map_lightsubdivide 32

	{
		map textures/ut4_fastlane/chrome_env.tga
	        rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	
	{
		map textures/ut4_fastlane/mrtx_stainls_rib2_blu.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
    		rgbgen identity
		blendFunc GL_DST_COLOR GL_ZERO
	}

	{
		map textures/ut4_fastlane/mrtx_stainls_rib2_blu.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

// ---=== Decals ===---

textures/ut4_fastlane/fl1_decal_l1b
{
	qer_editorimage textures/ut4_fastlane/levelone_blue.tga
	polygonOffset
	nomipmaps
	nopicmip

	{
    map textures/ut4_fastlane/levelone_blue.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	alphaFunc GE128
	depthWrite
	rgbGen VERTEX
 	}
}

textures/ut4_fastlane/fl1_decal_l1r
{
	qer_editorimage textures/ut4_fastlane/levelone_red.tga
	polygonOffset
	nomipmaps
	nopicmip

	{
    map textures/ut4_fastlane/levelone_red.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	alphaFunc GE128
	depthWrite
	rgbGen VERTEX
 	}
}

textures/ut4_fastlane/fl1_decal_l2b
{
	qer_editorimage textures/ut4_fastlane/leveltwo_blue.tga
	polygonOffset
	nomipmaps
	nopicmip

	{
    map textures/ut4_fastlane/leveltwo_blue.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	alphaFunc GE128
	depthWrite
	rgbGen VERTEX
 	}
}

textures/ut4_fastlane/fl1_decal_l2r
{
	qer_editorimage textures/ut4_fastlane/leveltwo_red.tga
	polygonOffset
	nomipmaps
	nopicmip

	{
    map textures/ut4_fastlane/leveltwo_red.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	alphaFunc GE128
	depthWrite
	rgbGen VERTEX
 	}
}

textures/ut4_fastlane/fl1_decal_l3b
{
	qer_editorimage textures/ut4_fastlane/levelthree_blue.tga
	polygonOffset
	nomipmaps
	nopicmip

	{
    map textures/ut4_fastlane/levelthree_blue.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	alphaFunc GE128
	depthWrite
	rgbGen VERTEX
 	}
}

textures/ut4_fastlane/fl1_decal_l3r
{
	qer_editorimage textures/ut4_fastlane/levelthree_red.tga
	polygonOffset
	nomipmaps
	nopicmip

	{
    map textures/ut4_fastlane/levelthree_red.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	alphaFunc GE128
	depthWrite
	rgbGen VERTEX
 	}
}